/**
 * The default CSS for Shadowbox.
 *
 * This file is part of Shadowbox.
 *
 * Shadowbox is an online media viewer application that supports all of the
 * web's most popular media publishing formats. Shadowbox is written entirely
 * in JavaScript and CSS and is highly customizable. Using Shadowbox, website
 * authors can showcase a wide assortment of media in all major browsers without
 * navigating users away from the linking page.
 *
 * You should have received a license with this distribution explaining the terms
 * under which Shadowbox may be used. If you did not, you may obtain a copy of the
 * license at http://shadowbox-js.com/LICENSE
 *
 * @author      Michael J. I. Jackson <michael@mjijackson.com>
 * @copyright   2007-2009 Michael J. I. Jackson
 * @version     SVN: $Id: shadowbox.css 20M 2009-04-23 13:08:21Z (local) $
 */

/*_____________________________________________  container, overlay, & wrapper  */
#sb-container, #sb-wrapper {
text-align: left; /* reset left alignment */
}
#sb-container, #sb-overlay {
position: absolute;
top: 0;
left: 0;
width: 100%;
margin: 0;
padding: 0;
}
#sb-container {
height: 100%;
display: none;
visibility: hidden;
z-index: 999;
}
body > #sb-container {
/* use position:fixed in modern browsers */
position: fixed;
}
#sb-overlay {
/* needed in IE6 where sb-container uses position:absolute */
height: expression(document.documentElement.clientHeight + 'px');
}
#sb-container > #sb-overlay {
/* use for sb-container position:fixed */
height: 100%;
}

/*_________________________________________________________________  wrapper  */
#sb-wrapper {
position: relative;
}
#sb-wrapper img {
border: none;
}

/*____________________________________________________________________  body  */
#sb-body {
position: relative;
margin: 0;
padding: 0;
overflow: hidden;
border: 4px solid #4b4b4b;
}
#sb-body-inner {
position: relative;
height: 100%;
}
#sb-content.html {
height: 100%;
overflow: auto; /* make html content scrollable */
}

/*_________________________________________________________________  loading  */
#sb-loading {
position: absolute;
top: 0;
width: 100%;
height: 100%;
text-align: center;
padding-top: 10px;
}
#sb-body, #sb-loading {
background-color: #ffffff; /*#060606;*/ /* should match loading image background color */
}

/*____________________________________________________________  title & info  */
#sb-title, #sb-info {
position: relative;
margin: 0; /* these must have no vertical margin or padding */
padding: 0;
overflow: hidden;
}
#sb-title-inner, #sb-info-inner {
position: relative;
font-family: Verdana;
line-height: 16px;
}
#sb-title, #sb-title-inner {
height: 26px;
}
#sb-title-inner {
font-size: 16px;
padding: 5px 0;
color: #fff;
}
#sb-info, #sb-info-inner {
height: 20px;
}
#sb-info-inner {
font-size: 12px;
color: #fff;
}

/*_____________________________________________________________________  nav  */
#sb-nav {
float: right;
height:0; /*16px;*/
padding: /*2px*/ 0;
width:0 /*45%*/;
}
#sb-nav a {
display: none;
float: right;
height: 16px;
width: 16px;
margin-left: 3px;
cursor: pointer;
}
#sb-nav-close {
background-image: url("resources/close.png");
background-repeat: no-repeat;
}
#sb-nav-next {
background-image: url("resources/next.png");
background-repeat: no-repeat;
}
#sb-nav-previous {
background-image: url("resources/previous.png");
background-repeat: no-repeat;
}
#sb-nav-play {
background-image: url("resources/play.png");
background-repeat: no-repeat;
}
#sb-nav-pause {
background-image: url("resources/pause.png");
background-repeat: no-repeat;
}

/*_________________________________________________________________  counter  */
#sb-counter {
float: left;
padding: 2px 0;
width: 45%;
}
#sb-counter a {
padding: 0 4px 0 0;
text-decoration: none;
cursor: pointer;
color: #fff;
}
#sb-counter a.sb-counter-current {
text-decoration: underline;
}

/*________________________________________________________________  messages  */
div.sb-message {
font-family: Verdana;
font-size: 12px;
padding: 10px;
text-align: center;
}
div.sb-message a:link, div.sb-message a:visited {
color: #fff;
text-decoration: underline;
}

.hidden { display:none; }

.formDisplay { background-color: #ffffff; margin:15px; padding:15px; text-align:left; }
.formDisplay table td { font-size:12px; padding:5px; }
.formDisplay ul li { font-size:12px; margin:5px 0; }
.formDisplay p { font-size:12px; margin:5px 0; }

#shadowbox_title { border: 0px solid; }
#shadowbox_info { border: 0px solid; }

